post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows you to get the URL to download multiple Saner Agents based on an account.
| Key | Meaning | Mandatory | Data type |
|---|---|---|---|
| accountname | Account name used to fetch agent download URL | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Agent.getDownloadUrl(
accountname="DemoAccount"
)
print(response)
client.close()Requires Python 3.9 or later.